@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,800);

@media screen and (min-width: 768px){
	.snip1217 li {
	  display: inline;
	}
}

@media screen and (max-width: 991px){
	.snip1217 li.menu-item {
	 margin: 0.5em 0.7em;
	}
}


.snip1217 {
  font-family: 'Raleway', Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  padding-left: 0px;
}
.snip1217 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1217 li {
  list-style: outside none none;
  margin: 0.5em 1.5em;
  padding: 0;
}
.snip1217 a {
  padding: 0.3em 0;
  color: #333;
  position: relative;
  text-decoration: none;
  display: inline-block;
}
.snip1217 a:before,
.snip1217 a:after {
  height: 3px;
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #DE008C;
  width: 0;
}
.snip1217 a:before {
  top: 0;
  left: 0;
}
.snip1217 a:after {
  bottom: 0;
  right: 0;
}
.snip1217 a:hover,
.snip1217 .current a {
  color: #DE008C;
}
.snip1217 a:hover:before,
.snip1217 .current a:before,
.snip1217 a:hover:after,
.snip1217 .current a:after {
  width: 100%;
}
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>li>a:hover{
	color: #DE008C;
	background-color: transparent;
	background-image: none;
}

.dropdown-menu>.active>a:after{
	height: 3px;
	position: absolute;
	content: '';
	background-color: #DE008C;
 	width: 100%;
}

ul.snip1217 > li > ul
{
	margin-top: 10px;
}

li.menu-item-has-children .dropdown > ul
{
	display: block;
    position: relative;
    box-shadow: none;
    font-size: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    border: none;
    line-height: 0;
}

/*.dropdown
{
	margin-left: 0px !important;
	margin-right: 0px !important;
}*/

.sin-sub-menu a:before{
	height: 0px;
	position: absolute;
	content: '';
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	background-color: #DE008C;
 	width: 0;
}